<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.tofly.gpsboot.mapper.maintain.RepairrelayMapper">

    <resultMap id="repairrelayMap" type="com.tofly.pojo.maintain.Repairrelay">
        <id property="id" column="ID"/>
        <result property="repairUserid" column="REPAIR_USERID"/>
        <result property="relayUser" column="RELAY_USER"/>
        <result property="relayNotes" column="RELAY_NOTES"/>
        <result property="repairId" column="REPAIR_ID"/>
        <result property="createUser" column="CREATE_USER"/>
        <result property="createTime" column="CREATE_TIME"/>
        <result property="checkUser" column="CHECK_USER"/>
        <result property="checkTime" column="CHECK_TIME"/>
        <result property="checkState" column="CHECK_STATE"/>
        <result property="isread" column="ISREAD"/>
        <result property="checkSuggest" column="CHECK_SUGGEST"/>
        <result property="checkNotes" column="CHECK_NOTES"/>

    </resultMap>


</mapper>
